<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="pack.c0d3.com.hudhelloworldapp.test">

    <uses-sdk android:minSdkVersion="16" android:targetSdkVersion="16" />

    <application>
        <uses-library android:name="android.test.runner" />
    </application>

    <instrumentation android:name="android.test.InstrumentationTestRunner"
                     android:targetPackage="pack.c0d3.com.hudhelloworldapp"
                     android:handleProfiling="false"
                     android:functionalTest="false"
                     android:label="Tests for pack.c0d3.com.hudhelloworldapp"/>
</manifest>
